# -*- encoding: utf-8 -*-
# stub: gettext_rails 2.1.0 ruby lib

Gem::Specification.new do |s|
  s.name = "gettext_rails".freeze
  s.version = "2.1.0".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Masao Mutoh".freeze]
  s.date = "2009-11-14"
  s.description = "Localization support for Ruby on Rails(>=2.3.2) by Ruby-GetText-Package.".freeze
  s.email = "mutomasa at gmail.com".freeze
  s.homepage = "http://gettext.rubyforge.org/".freeze
  s.rubygems_version = "3.6.9".freeze
  s.summary = "Localization support for Ruby on Rails(>=2.3) by Ruby-GetText-Package.".freeze

  s.installed_by_version = "3.6.9".freeze

  s.specification_version = 3

  s.add_runtime_dependency(%q<gettext_activerecord>.freeze, [">= 2.1.0".freeze])
  s.add_runtime_dependency(%q<locale_rails>.freeze, [">= 2.0.5".freeze])
  s.add_runtime_dependency(%q<rails>.freeze, [">= 2.3.2".freeze])
end
